
stations: 
  - 5th Avenue (w288086563)
  - Abad Santos (w288085512)
  - Anonas (w188169786)
  - Antipolo (w576938325)
  - 'Araneta Center - Cubao (w184582280)'
  - Ayala (w27663063)
  - Baclaran (w290189159)
  - Balintawak (w402882917)
  - Bambang (w187134601)
  - Betty Go-Belmonte (w113358959)
  - Blumentritt (w288085179)
  - Boni (w60198083)
  - Buendia (w112320439)
  - Carriedo (w288089644)
  - Central Terminal (w179251377)
  - Cubao (n11329697351)
  - Doroteo Jose (w112644274)
  - Dr. Santos (w923624587)
  - EDSA (w222628891)
  - Fernando Poe Jr. (w402882918)
  - GMA Kamuning (w30262758)
  - Gil Puyat (w288127159)
  - Gilmore (w188169761)
  - Guadalupe (w60618740)
  - J. Ruiz (w188168853)
  - Katipunan (n5377269277)
  - Legarda (w28788659)
  - Libertad (w290088413)
  - MIA Road (w797744977)
  - Magallanes (w222628890)
  - Marikina-Pasig (w513224845)
  - Ninoy Aquino Avenue (w798212098)
  - North Avenue (w222628892)
  - Ortigas (w60194145)
  - PITX (w586033800)
  - Pedro Gil (w288126519)
  - Pureza (w188168854)
  - Quezon Avenue (w128196488)
  - Quirino (w288126517)
  - R. Papa (w288087278)
  - Recto (w179240108)
  - Redemptorist–Aseana (w900558095)
  - Santolan (w30411347)
  - Santolan-Annapolis (w95496202)
  - Shaw Boulevard (n11329697352)
  - Taft Avenue (w222628889)
  - Tayuman (w288010747)
  - United Nations (r14288640)
  - V. Mapa (r12480558)
  - Vito Cruz (w288126518)
  - Yamaha Monumento (w288086841)

transfers: 
  - 
    - 'Araneta - Cubao (r8000181)'
    - 'Araneta Center - Cubao (r8000208)'
  - 
    - Doroteo Jose (r7683920)
    - Recto (r8000239)
  - 
    - EDSA (r3873772)
    - Taft Avenue (MRT) (r8000203)

routes: 
  - 
    type: light_rail
    ref: 1
    name: LRT Line 1
    colour: '#008000'
    station_count: 25
    stations: 
      - Roosevelt
      - Balintawak
      - Yamaha Monumento
      - 5th Avenue
      - R. Papa
      - Abad Santos
      - Blumentritt (LRT)
      - Tayuman
      - Bambang
      - Doroteo Jose
      - Carriedo
      - Central Terminal
      - United Nations
      - Pedro Gil
      - Quirino
      - Vito Cruz
      - Gil Puyat
      - Libertad
      - EDSA
      - Baclaran
      - Redemptorist-Aseana
      - MIA Road
      - PITX
      - Ninoy Aquino Avenue
      - Dr. Santos

    itineraries: 
      r110418: 
        - Fernando Poe Jr. (w402882918)
        - Balintawak (w402882917)
        - Yamaha Monumento (w288086841)
        - 5th Avenue (w288086563)
        - R. Papa (w288087278)
        - Abad Santos (w288085512)
        - Blumentritt (w288085179)
        - Tayuman (w288010747)
        - Bambang (w187134601)
        - Doroteo Jose (w112644274)
        - Carriedo (w288089644)
        - Central Terminal (w179251377)
        - United Nations (r14288640)
        - Pedro Gil (w288126519)
        - Quirino (w288126517)
        - Vito Cruz (w288126518)
        - Gil Puyat (w288127159)
        - Libertad (w290088413)
        - EDSA (w222628891)
        - Baclaran (w290189159)
        - Redemptorist–Aseana (w900558095)
        - MIA Road (w797744977)
        - PITX (w586033800)
        - Ninoy Aquino Avenue (w798212098)
        - Dr. Santos (w923624587)

      r8000260: 
        - Dr. Santos (w923624587)
        - Ninoy Aquino Avenue (w798212098)
        - PITX (w586033800)
        - MIA Road (w797744977)
        - Redemptorist–Aseana (w900558095)
        - Baclaran (w290189159)
        - EDSA (w222628891)
        - Libertad (w290088413)
        - Gil Puyat (w288127159)
        - Vito Cruz (w288126518)
        - Quirino (w288126517)
        - Pedro Gil (w288126519)
        - United Nations (r14288640)
        - Central Terminal (w179251377)
        - Carriedo (w288089644)
        - Doroteo Jose (w112644274)
        - Bambang (w187134601)
        - Tayuman (w288010747)
        - Blumentritt (w288085179)
        - Abad Santos (w288085512)
        - R. Papa (w288087278)
        - 5th Avenue (w288086563)
        - Yamaha Monumento (w288086841)
        - Balintawak (w402882917)
        - Fernando Poe Jr. (w402882918)

      r10463194: 
        - Yamaha Monumento (w288086841)
        - 5th Avenue (w288086563)
        - R. Papa (w288087278)
        - Abad Santos (w288085512)
        - Blumentritt (w288085179)
        - Tayuman (w288010747)
        - Bambang (w187134601)
        - Doroteo Jose (w112644274)
        - Carriedo (w288089644)
        - Central Terminal (w179251377)
        - United Nations (r14288640)
        - Pedro Gil (w288126519)
        - Quirino (w288126517)
        - Vito Cruz (w288126518)
        - Gil Puyat (w288127159)
        - Libertad (w290088413)
        - EDSA (w222628891)
        - Baclaran (w290189159)
        - Redemptorist–Aseana (w900558095)
        - MIA Road (w797744977)
        - PITX (w586033800)
        - Ninoy Aquino Avenue (w798212098)
        - Dr. Santos (w923624587)

      r10463195: 
        - Dr. Santos (w923624587)
        - Ninoy Aquino Avenue (w798212098)
        - PITX (w586033800)
        - MIA Road (w797744977)
        - Redemptorist–Aseana (w900558095)
        - Baclaran (w290189159)
        - EDSA (w222628891)
        - Libertad (w290088413)
        - Gil Puyat (w288127159)
        - Vito Cruz (w288126518)
        - Quirino (w288126517)
        - Pedro Gil (w288126519)
        - United Nations (r14288640)
        - Central Terminal (w179251377)
        - Carriedo (w288089644)
        - Doroteo Jose (w112644274)
        - Bambang (w187134601)
        - Tayuman (w288010747)
        - Blumentritt (w288085179)
        - Abad Santos (w288085512)
        - R. Papa (w288087278)
        - 5th Avenue (w288086563)
        - Yamaha Monumento (w288086841)


  - 
    type: subway
    ref: 2
    name: LRT Line 2
    colour: '#800080'
    station_count: 13
    stations: 
      - Antipolo
      - Marikina
      - Santolan
      - Katipunan
      - Anonas
      - 'Araneta Center - Cubao'
      - 'Betty Go - Belmonte'
      - Gilmore
      - J. Ruiz
      - V. Mapa
      - Pureza
      - Legarda
      - Recto

    itineraries: 
      r110410: 
        - Antipolo (w576938325)
        - Marikina-Pasig (w513224845)
        - Santolan (w30411347)
        - Katipunan (n5377269277)
        - Anonas (w188169786)
        - 'Araneta Center - Cubao (w184582280)'
        - Betty Go-Belmonte (w113358959)
        - Gilmore (w188169761)
        - J. Ruiz (w188168853)
        - V. Mapa (r12480558)
        - Pureza (w188168854)
        - Legarda (w28788659)
        - Recto (w179240108)

      r8000264: 
        - Recto (w179240108)
        - Legarda (w28788659)
        - Pureza (w188168854)
        - V. Mapa (r12480558)
        - J. Ruiz (w188168853)
        - Gilmore (w188169761)
        - Betty Go-Belmonte (w113358959)
        - 'Araneta Center - Cubao (w184582280)'
        - Anonas (w188169786)
        - Katipunan (n5377269277)
        - Santolan (w30411347)
        - Marikina-Pasig (w513224845)
        - Antipolo (w576938325)


  - 
    type: light_rail
    ref: 3
    name: MRT Line 3
    colour: '#ffcc00'
    station_count: 13
    stations: 
      - North Avenue
      - Quezon Avenue (MRT)
      - GMA Kamuning (MRT)
      - 'Araneta - Cubao'
      - Santolan (MRT)
      - Ortigas (MRT)
      - Shaw Boulevard
      - Boni/Pioneer
      - Guadalupe (EDSA Carousel)
      - Buendia (EDSA Carousel)
      - Ayala
      - Magallanes
      - Taft Avenue (MRT)

    itineraries: 
      r109159: 
        - North Avenue (w222628892)
        - Quezon Avenue (w128196488)
        - GMA Kamuning (w30262758)
        - Cubao (n11329697351)
        - Santolan-Annapolis (w95496202)
        - Ortigas (w60194145)
        - Shaw Boulevard (n11329697352)
        - Boni (w60198083)
        - Guadalupe (w60618740)
        - Buendia (w112320439)
        - Ayala (w27663063)
        - Magallanes (w222628890)
        - Taft Avenue (w222628889)

      r8000253: 
        - Taft Avenue (w222628889)
        - Magallanes (w222628890)
        - Ayala (w27663063)
        - Buendia (w112320439)
        - Guadalupe (w60618740)
        - Boni (w60198083)
        - Shaw Boulevard (n11329697352)
        - Ortigas (w60194145)
        - Santolan-Annapolis (w95496202)
        - Cubao (n11329697351)
        - GMA Kamuning (w30262758)
        - Quezon Avenue (w128196488)
        - North Avenue (w222628892)



